Subject: Re: How to disassemble a Jacobs chuck?

From: [email-masked] (Carl Grinnell)
Date: Tue, 21 May 1996 08:45:34 GMT

[email-masked] (Alan Heugh) wrote:

>In article <[email-masked]>, Roger Van Maren
><[email-masked]> wrote:

>> I've got a Jacobs chuck that feels like the grease
>> in it has dried up. This makes it slightly
>> difficult to spin down on a bit. I know these
>> things can be disassembled because I've seen
>> replacement jaws in a catalog. For the life of me I
>> can't figure out how. Any ideas?

   The part of the Jacobs chuck that you grab when tightening it by
hand is a press fit on the main barrel of the chuck.

   Your best bet for removing it it to bore out a piece of pipe to fit
over the shank of the chuck and up against the narrow shoulder of the
ring.  Open the chuck as far as it will go,  set it in the end of the
piece of pipe, and using a rod that will fit into the chuck, Drive the
main part of the chuck down into the pipe.  The ring will be pushed
off.

   If you can't bore a piece of pipe then you can try to do it with a
vice but be careful!  The ring is usually hardened and it WILL break
if it's stressed too much.

  An alternative is to let the chuck soak in solvent to remove the old
grease then relubricate with a heavy oil.  Oil is not as good as a
good high pressure grease, like wheel bearing grease, but it will work
as long as you rember to relubricate the chuck regularly.

   BTW, wheel bearing grease should be readily available at your local
auto parts house.

                                                      Carl Grinnell